import java.awt.Graphics;
import java.awt.Graphics2D;
import java.awt.geom.Line2D;

public class Grid
{
	public Grid(int w, int h)
	{
		width=w;
		height=h;
	}
	public void draw(Graphics2D g2)
	{
		for (int w = 0; w <= width; w++)
			g2.draw(new Line2D.Double( w, 0, w, height));	
		for (int h = 0; h <= height; h++)
			g2.draw(new Line2D.Double( 0, h, width, h));
	}
	private int width;
	private int height;
}